/* Compound */
"%[Any]@ of the following are true" = "%[Jede]@ der folgenden Möglichkeiten ist wahr";
"%[All]@ of the following are true" = "%[Alle]@ der folgenden Möglichkeiten sind wahr";
"%[None]@ of the following are true" = "%[Keine]@ der folgenden Möglichkeiten ist wahr";

/* Name, path, relative path, extension */
"%[name]@ %[is]@ %@" = "%1$[Name]@ %2$[ist]@ %3$@";
"%[path]@ %[is]@ %@" = "%1$[Pfad]@ %2$[ist]@ %3$@";
"%[relativePath]@ %[is]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[ist]@ %3$@";
"%[extension]@ %[is]@ %@" = "%1$[Dateisuffix]@ %2$[ist]@ %3$@";

"%[name]@ %[is not]@ %@" = "%1$[Name]@ %2$[ist nicht]@ %3$@";
"%[path]@ %[is not]@ %@" = "%1$[Pfad]@ %2$[ist nicht]@ %3$@";
"%[relativePath]@ %[is not]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[ist nicht]@ %3$@";
"%[extension]@ %[is not]@ %@" = "%1$[Dateisuffix]@ %2$[ist nicht]@ %3$@";

"%[name]@ %[contains]@ %@" = "%1$[Name]@ %2$[enthält]@ %3$@";
"%[path]@ %[contains]@ %@" = "%1$[Pfad]@ %2$[enthält]@ %3$@";
"%[relativePath]@ %[contains]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[enthält]@ %3$@";
"%[extension]@ %[contains]@ %@" = "%[Suffix]@ %[enthält]@ %@";

"%[name]@ %[begins with]@ %@" = "%1$[Name]@ %2$[beginnt mit]@ %3$@";
"%[path]@ %[begins with]@ %@" = "%1$[Pfad]@ %2$[beginnt mit]@ %3$@";
"%[relativePath]@ %[begins with]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[beginnt mit]@ %3$@";
"%[extension]@ %[begins with]@ %@" = "%[Suffix]@ %[beginnt mit]@ %@";

"%[name]@ %[ends with]@ %@" = "%1$[Name]@ %2$[endet mit]@ %3$@";
"%[path]@ %[ends with]@ %@" = "%1$[Pfad]@ %2$[endet mit]@ %3$@";
"%[relativePath]@ %[ends with]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[endet mit]@ %3$@";
"%[extension]@ %[ends with]@ %@" = "%[Suffix]@ %[endet mit]@ %@";

"%[name]@ %[matches]@ %@" = "%1$[Name]@ %2$[entspricht regulärem Ausdruck]@ %3$@";
"%[path]@ %[matches]@ %@" = "%1$[Pfad]@ %2$[entspricht regulärem Ausdruck]@ %3$@";
"%[relativePath]@ %[matches]@ %@" = "%1$[Pfad relativ zum Projektstamm]@ %2$[entspricht regulärem Ausdruck]@ %3$@";
"%[extension]@ %[matches]@ %@" = "%[Suffix]@ %[entspricht]@ %@";

/* Open document */
"%[open]@ %[is]@ %[0]@" = "%1$[Dokumentstatus]@ %2$[ist]@ %3$[nicht geöffnet]@";
"%[open]@ %[is]@ %[1]@" = "%1$[Dokumentstatus]@ %2$[ist]@ %3$[geöffnet]@";

/* SCM status */
"%[hasSourceControlChanges]@ %[is]@ %[0]@" = "%1$[Quellcodeverwaltungsstatus]@ %2$[ist]@ %3$[unverändert]@";
"%[hasSourceControlChanges]@ %[is]@ %[1]@" = "%1$[Quellcodeverwaltungsstatus]@ %2$[ist]@ %3$[geändert]@";

